Subject: Re: Overtime Payment check request.
From: Dheeraj Kushwah <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 11 Jul 2019 22:42:47 -0700 (MST)

Hi Ashish, 

I do understand that you might be busy doing other business tasks however I am concerned that I have not been paid for my previous month overtime. 

Could you please check and advise. 

I look forward to your kind response. 

Thanks, 

Kind regards, 
Dheeraj 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 16:25:58 
Subject: Overtime Payment check request. 

Hi Ashish, 

I hope you are well. 

I would request you to please check and advise if I have been paid for my last month OT. 

Below are my OT details: 
----------- 
23/06/2019: 7:00 to 5:00................1 Hour 
----------- 
24/06/2019: 7.30 to 6:30................2 Hour 

26/06/2019: 7.30 to 5.30................1 Hour 

27/06/2019: 7.30 to 5.30................1 Hour 

28/06/2019: 7.00 to 5.00................1 hour 

29/06/2019: 6.30 to 5.00................1 hour 30 min. 
----------- 

Thank you, 

Kind regards, 
Dheeraj